
TextCritical.net - Feature #1280

Make stats work without searching for particular works, sections

03/29/2016 06:48 PM - Luke Murphey

Status: Closed Start date: 03/29/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.3   

Description

History

#1 - 04/04/2016 05:01 AM - Luke Murphey

To do this, I should store the work_id value.

#2 - 04/04/2016 06:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
